Das Paket konnte nicht installiert werden. Es wurden keine gültigen Plugins gefunden.

Allgemein Viewed: 524

Wenn Sie versuchen, ein Plugin zu installieren und ein “Das Paket konnte nicht installiert werden. Es wurden keine gültigen Plugins gefunden.” Fehler, dann folgen Sie bitte diesen Schritten:

  1. Sie haben das komplette Plugin + Dokumentationsdateien in einer Zip-Datei heruntergeladen
  2. Entpacken Sie die Datei, die Sie zuerst lokal heruntergeladen haben
  3. Sie finden ein XX-Plugin.Zip-Datei auf Ihrem lokalen PC
  4. Hochladen des XX-Plugins.zip über WP-Admin

Falls dies immer noch nicht funktioniert, entpacken Sie auch das Plugin.Zip-Datei und laden Sie die Dateien per FTP in Ihren wp-content/Ordner.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.